
@font-face {
  font-family: 'League Gothic';
  font-style: normal;
  font-weight: 400;
  src: local('League_Gothic-webfont'), local('League_Gothic-webfont'), url('../webfonts/League_Gothic-webfont.woff') format('woff');
}

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 240px;
	margin-right: 20px;
	float: left;
}

table.pricing {
	width: 500px;
}

body,html {
	padding: 0;
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 140%;
	color: #999;
	overflow-y: hidden;
	width: 100%;
	height: 100%;
}

html {
	background: #000;
}

body {
	position: relative;
}

h3 {
	padding-top: 10px;
}

a {
	margin: 0;
	padding: 0;
	text-decoration: underline;
	color: #DE0002;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
	color: #333;
}

p {
	padding-top: 5px;
	padding-bottom: 5px;
}

ul,ol {
	list-style: disc outside none;
}

.text ul,.text ol {
	margin-left: 20px;
}

b {
	color: #DE0002;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
}

.both {
	clear: both;
}

#youcanscroll {
	background: url('mouse.png') no-repeat scroll center center transparent;
	width: 100px;
	height: 50px;
	position: fixed;
	bottom: 10px;
	left: 50%;
	margin-left: -50px;
}

.map_canvas {
	width: 100%;
	height: 100%;
	min-width: 10px;
	min-height: 10px;
}

#content {
	height: 530px;
	width: 100%;
	position: absolute;
	top: 50%;
	margin: -265px 0 0 0;
	left: 0;
	overflow: hidden;
}

#box_sx_fixed {
background: none repeat scroll 0 0 rgba(55, 55, 55, 0.4);
    height: 530px;
    left: 0;
    margin: -265px 0 0;
    padding: 0 12px;
    position: fixed;
    top: 50%;
    width: 60px;
    z-index: 9000;
    -webkit-box-shadow: 2px 1px 17px rgba(50, 50, 50, 0.75);
-moz-box-shadow:   2px 1px 17px rgba(50, 50, 50, 0.75);
box-shadow:         2px 1px 17px rgba(50, 50, 50, 0.75);
}

#box_sx_fixed_wrapper {
    height: 530px;
    left: 0;
    top: 0;
}

#box_crs {
	width: 170px;
	height: 530px;
	float: left;
}

#crs {
	width: 170px;
	height: 220px;
	position: absolute;
	top: 200px;
}

#logo {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 9999;
}

#languages {
	width: 220px;
	height: 30px;
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 9999;
	line-height: 30px;
	font-size: 12px;
}

#languages li {
	display: inline;
	padding: 0px 10px;
}

#languages * {
	text-decoration: none;
}

#box_menu {
	width: 120px;
	height: 410px;
	float: left;
	padding: 120px 0 0 0;
	background: #5E3032;
}

#menu {
    margin-top: 0;
    padding-top: 0;
    color: #FFFFFF;
    font: 9px/16px arial;
    height: 208px;
    margin-top: 0px;
    text-align: center;
    text-transform: uppercase;
    top: 50%;
    z-index: 500;
    list-style-type:none;
}

#menu > div li a {

background:white;

border-radius: 50%;
    cursor: pointer;
    display: block;
    height: 37px;
    margin-top: 10px;
    padding: 19px 0 0 1px;
    width: 56px;
    color: #333;
}
.content_text h4 {
	text-transform:uppercase;
}
#menu > div li a.current {
background:#333;
color:#fff;
}
#menu ul li {
	list-style-type:none;
}
#menu a {
	text-decoration:none;
	font-weight:bold;
}

#box_menu ul li {
	margin: 0 0 0 10px;
	padding: 10px 0 0 0;
	border: 0;
	list-style-type: none;
	list-style-position: outside;
	font-size: 16px;
}

#box_menu ul li a {
	color: #CDC6C0;
	font-weight: 900;
	text-decoration: none;
}

#menu ul li a:hover,#menu ul li a.current {
	text-decoration: none;
}

#iva {
	width: 650px;
	height: 30px;
	position: absolute;
	bottom: 10px;
	left: 112px;
	line-height: 30px;
	font-size: 12px;
	color: #ccc;
}

#iva a {
	background: #f47521;
    color: #FFF;
    font-weight: bold;
    padding: 4px;
    text-decoration: none;
}

#iva a:hover {
	background:#000;
}


.section {
	/*width: 960px;
	/*height: 530px;*/
	float: left;
	padding-left: 80px;
	background:#fff;
margin-left: 42px;
    margin-right: -42px;

}
#home.section {
	padding-left:42px;
	margin-left:0;
	/* background:#c09812; */
	background: #ed6d04;
	/* margin-right:0; */
}
#home .images {
	width:1280px;	
}
	

.content_text {
	width: 584px;
	height: 100%;
	padding: 0;
	margin: 0;
	float: left;
	color: #666;
}
.title h2 {
	color: #ed6d04;
    font-family: 'League Gothic',sans-serif;
    font-size: 60px;
    letter-spacing: 0;
    margin-bottom:10px;
    text-transform: uppercase;
    font-weight:100;
}

p.desc.last-child{
	margin-bottom:25px;
}

.authors .speaker {
	float: left;
    height: 180px;
    margin: 0 10px;
    width: 100px;	
}

.speaker p {
	font-size:9px;
	font-weight:bold;
	text-transform:uppercase
	font-family: 'Yanone Kaffeesatz',sans-serif;
	line-height: 11px;

	
}

.speaker p span {
	display:block;
	font-weight:100;
		line-height:10px;
}
	

.authors .speaker img {
	width:100px;
}

.text {
	padding: 30px;
}

.title {
	font-size: 24px;
	padding: 0 0 20px 0;
	width: 280px;
}

.title strong {
	font-size: 14px;
}

.images {
	height: 530px;
	width: 640px;
	float: left;
	overflow: hidden;
}

#dummy {
	background: transparent;
}

.imagerepeat {
	position: absolute;
	top: 0;
	left: 0;
	width: 290px;
	height: 100%;
	overflow: hidden;
}

.imagerepeat  img {
	margin-left: -350px;
}

.arrow {
	width: 16px;
	height: 30px;
	position: absolute;
	bottom: 0;
}

.arrow.dx {
	left: 750px;
}

.arrow.sx {
	left: 310px;
}

.arrow a,.arrow a:hover {
	display: block;
	text-decoration: none;
}

.arrow.sx a {
	background: url('arrow_sx.png') no-repeat center center transparent;
}

.arrow.sx a:hover {
	background: url('arrow_hover_sx.png') no-repeat center center transparent;
}

.arrow.dx a {
	background: url('arrow_dx.png') no-repeat center center transparent;
}

.arrow.dx a:hover {
	background: url('arrow_hover_dx.png') no-repeat center center transparent;
}

#best_rate {
	width: 126px;
	height: 12px;
	position: absolute;
	bottom: 150px;
	left: 10px;
}

.large {
	font-size: 150%;
	line-height: 175%;
}

#heading {
	position: fixed;
	top: 0;
	left: 0;
}

#heading * {
	display: inline;
}

.datepicker_from {
	cursor: pointer;
}

/* -----------------------------------------------------
	iOS-style Popups
	Brett Terpstra 2012
	<http://brettterpstra.com>
----------------------------------------------------- */


/* -----------------------------------------------------
		Primary box styling
	----------------------------------------------------- */

.popup, .arrow:after {
	background: rgba(0,0,0,1);
}

.popup {
	position: absolute;
	width: 315px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 0;
	display:none;
	padding:10px;
	text-align: center;
	text-indent: 0px;
	color: #FFFFFF;
	text-shadow: #5B5B5B 0px -1px 0px;
	font: 14px/18px "Myriad Pro";
	margin-left: 125px;
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,.6);
	-moz-box-shadow: 2px 2px 3px rgba(0,0,0,.6);
	box-shadow: 2px 2px 3px rgba(0,0,0,.6);
}
.popup * {
	color: #fff !important;
}
.popup p {
	display: block;
	padding: 14px 10px;
	font-size: 14px;
}
.popup ul {
	list-style: none;
	margin: 0;
	padding: 11px;
	text-align:left;
		font-size:10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.popup h2 {
	margin:10px 0;
	font-size:15px;
}

.popup.north,.popup.south,.popup.east,.popup.west {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.popup li {
	border-bottom: solid 1px rgba(20,20,20,.4);
	border-top: solid 1px rgba(80,80,80,.4);
	padding: 2px 0 0;
	line-height: 1.6em;
}

.popup li:first-child {
	border-top: none;
	margin-top: 0;
}

.popup li:last-child {
	border-bottom: none;
	margin-bottom: 6px;
}

.popup a {
	margin: 4px 0;
	display: block;
	text-decoration: none;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #111;

	background: -webkit-linear-gradient(top, #565656 22.5%, #4A4A4A 100.0%);
	background: -moz-linear-gradient(top, #565656 22.5%, #4A4A4A 100.0%);
	background: linear-gradient(top, #565656 22.5%, #4A4A4A 100.0%);

	-webkit-box-shadow: 0px -0px 2px #222, inset 0px -2px 3px #616161;
	-moz-box-shadow: 0px -0px 2px #222, inset 0px -2px 3px #616161;
	box-shadow: 0px -0px 2px #222, inset 0px -2px 3px #616161;
	text-indent: 0px;
	color: #FFFFFF;
	text-shadow: #3C3C3C 0px -1px 0px;
	line-height: 2em;

}

.popup a:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.2, #4E4E4E), color-stop(1.0, #4A4A4A));

	background: -webkit-linear-gradient(top, #4E4E4E 18.6%, #4A4A4A 100.0%);
	background: -moz-linear-gradient(top, #4E4E4E 18.6%, #4A4A4A 100.0%);
	background: linear-gradient(top, #4E4E4E 18.6%, #4A4A4A 100.0%);
}

.popup a:active {
	background: -webkit-linear-gradient(top, #3A3A3D 22.5%, #4A4A4A 100.0%);
	background: -moz-linear-gradient(top, #3A3A3D 22.5%, #4A4A4A 100.0%);
	background: linear-gradient(top, #3A3A3D 22.5%, #4A4A4A 100.0%);
}

/* -----------------------------------------------------
	Arrows
----------------------------------------------------- */

.arrow {
	overflow: hidden;
	position: absolute;
}
.arrow:after {
	content: "";
	position: absolute;
	width: 27px;
	height: 28px;
	-webkit-transform: rotate(45deg);
	-moz-transform:		rotate(45deg);
	-ms-transform:		 rotate(45deg);
	-o-transform:			rotate(45deg);
}

.north .arrow,.south .arrow {
	display: block;
	width: 28px;
	height: 18px;
	left: 50%;
	margin-left: -18px;
}

.north .arrow {
	top: -18px;
	left: 50%;
	margin-left: -13px;*/
}

.north .arrow:after {
	top: 10px;
}

.south .arrow {
	bottom: -18px;
}

.south .arrow:after {
	bottom: 10px;
}

.east .arrow,.west .arrow {
	display: block;
	width: 18px;
	height: 28px;
	top: 30%;
}

.east .arrow {
	right: 13px;
	margin-top: -18px;
	right: -18px;
}

.east .arrow:after {
	right: 10px;
}

.west .arrow {
	margin-top: -18px;
	left: -18px;
}

.west .arrow:after {
	left: 10px;
}

/* -----------------------------------------------------
	Modifiers
----------------------------------------------------- */
	
.left, .left li,.left li a { text-align: left; text-indent:10px; }
.nodivider li { border: none !important; }
.compact li a { margin: 0; }
.compact.nodivider li a { margin: 2px 0 0; }
.compact ul { padding-top: 7px; }
.craven { margin-left: 365px;margin-top: -20px; }
.holmes { margin-left: 485px;}
.holmes .arrow { top:50%; }
.morgan { margin-top:175px; }
.tilley { margin-top:175px; margin-left: 245px;}
.porteous {margin-left:245px;}
.nichols { margin-left: 365px; margin-top: 150px; }

input, textarea {
	padding:5px;
	margin-bottom:5px;
	font-family: Lucida Grande, Sans-serif;
	font-size:11px;
}
label {
	margin: 0 5px;
}

select {
	margin-bottom:10px;
}

.speaker img { cursor:pointer;}

.message {
	border: 1px solid #FF0000;
    margin-bottom: 5px;
    margin-top: 1px;
    padding: 10px;
    display:none;
}

td {
    padding: 6px;
}

td.cost {
	font-size:15px;
	font-weight: bold;
}


tr.price td {
	border: 1px solid #CCCCCC;
}

tr.price {
	border:1px solid #ccc;
}

td.single {
	background:#eee;
}

input.email {
	margin-left:25px;
}

input.address {
	margin-left:12px;
}

.payment-loc {
	display:none;
}

#play {
    left: 260px;
    position: absolute;
    top: 165px;
}
.img-wrap {

}
.img-wrap img {

}
.authors .speaker {
	height: 210px;
}

.sponsors {
}